window.screenOrientation="sensor_landscape",
loadLib("libs/laya.core.js"),
loadLib("libs/laya.html.js"),
loadLib("libs/laya.ui.js"),
loadLib("libs/laya.d3.js"),
loadLib("libs/generator.js"),
loadLib("libs/promise.js"),
loadLib("libs/fairygui.js"),
loadLib("libs/laya.physics3D.js"),
loadLib("libs/oimo.min.js"),
loadLib("js/bundle.js");